@font-face {
  font-family: DINPro;
  src: url("../fonts/DINWebPro.eot");
  -webkit-font-smoothing: antialiased; 
}
 
/* then for WOFF-capable browsers */
@font-face {
  font-family: DINPro;
  src: url("../fonts/DINWebPro.woff") format("woff");
  -webkit-font-smoothing: antialiased; 
}

	/* DINPro Black */
/* first for IE 4 to 8 */
@font-face {
  font-family: DINPro-Black;
  src: url("../fonts/DINWebPro-Black.eot");
  -webkit-font-smoothing: antialiased; 
}


/* then for WOFF-capable browsers */
@font-face {
  font-family: DINPro-Black;
  src: url("../fonts/DINWebPro-Black.woff") format("woff");
  -webkit-font-smoothing: antialiased; 
}
.DINWebProBlack{font-family: DINPro-Black;}

@font-face {
  font-family: DINPro-BlackIta;
  src: url("../fonts/DINWebPro-BlackIta.eot");
  -webkit-font-smoothing: antialiased; 
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: DINPro-BlackIta;
  src: url("../fonts/DINWebPro-BlackIta.woff") format("woff");
  -webkit-font-smoothing: antialiased; 
}

body
{
	/*margin:15px auto;*/
	padding:0;
	font-family: DINPro;
}
 
.DINWebProBlackIta{font-family: DINPro-BlackIta;}

/* DINPro Bold */
/* first for IE 4 to 8 */
@font-face {
  font-family: DINPro-Bold;
  src: url("../fonts/DINWebPro-Bold.eot");
  -webkit-font-smoothing: antialiased; 
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: DINPro-Bold;
  src: url("../fonts/DINWebPro-Bold.woff") format("woff");
  -webkit-font-smoothing: antialiased; 
}

.DINWebProBold{ font-family: DINPro-Bold; }

/* first for IE 4 to 8 */
@font-face {
  font-family: DINPro-BoldIta;
  src: url("../fonts/DINWebPro-BoldIta.eot");
  -webkit-font-smoothing: antialiased; 
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: DINPro-BoldIta;
  src: url("../fonts/DINWebPro-BoldIta.woff") format("woff");
  -webkit-font-smoothing: antialiased; 
}

.DINWebProBoldIta{  font-family: DINPro-BoldIta;}

/* DINPro Light */
/* first for IE 4 to 8 */
@font-face {
  font-family: DINPro-Light;
  src: url("../fonts/DINWebPro-Light.eot");
  -webkit-font-smoothing: antialiased; 
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: DINPro-Light;
  src: url("../fonts/DINWebPro-Light.woff") format("woff");
  -webkit-font-smoothing: antialiased; 
}

.DINWebProLight{ font-family: DINPro-Light;}
/* first for IE 4 to 8 */
@font-face {
  font-family: DINPro-LightIta;
  src: url("../fonts/DINWebPro-LightIta.eot");
  -webkit-font-smoothing: antialiased; 
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: DINPro-LightIta;
  src: url("../fonts/DINWebPro-LightIta.woff") format("woff");
  -webkit-font-smoothing: antialiased; 
}

.DINWebProLightIta{   font-family: DINPro-LightIta;}
/* DINPro Medium */
/* first for IE 4 to 8 */
@font-face {
  font-family: DINPro-Medium;
  src: url("../fonts/DINWebPro-Medium.eot");
  -webkit-font-smoothing: antialiased; 
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: DINPro-Medium;
  src: url("../fonts/DINWebPro-Medium.woff") format("woff");
  -webkit-font-smoothing: antialiased; 
}

.DINWebProMedium{font-family: DINPro-Medium;}

/* first for IE 4 to 8 */
@font-face {
  font-family: DINPro-MediumIta;
  src: url("../fonts/DINWebPro-MediumIta.eot");
  -webkit-font-smoothing: antialiased; 
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: DINPro-MediumIta;
  src: url("../fonts/DINWebPro-MediumIta.woff") format("woff");
  -webkit-font-smoothing: antialiased; 
}

.DINWebProMediumIta{ font-family: DINPro-MediumIta;}
 
/* DINPro Regular */
/* first for IE 4 to 8 */
@font-face {
  font-family: DINPro;
  src: url("../fonts/DINWebPro.eot");
  -webkit-font-smoothing: antialiased; 
}
 
/* then for WOFF-capable browsers */
@font-face {
  font-family: DINPro;
  src: url("../fonts/DINWebPro.woff") format("woff");
  -webkit-font-smoothing: antialiased; 
}

 .DINWebProIta{   font-family: DINPro-Ita;}

/* first for IE 4 to 8 */
@font-face {
  font-family: DINPro-Ita;
  src: url("../fonts/DINWebPro-Ita.eot");
  -webkit-font-smoothing: antialiased; 
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: DINPro-Ita;
  src: url("../fonts/DINWebPro-Ita.woff") format("woff");
  -webkit-font-smoothing: antialiased; 
}

.DINWebPro{  font-family: DINPro;}




/*********************************************************** */

.container
{
	max-width:480px;
	margin:auto;
	font-family: DINPro;
	width:100%;
	margin:0 auto;
	padding:0;
}
 .dashboard-container
  {
	max-width:640px;
  }
  .dashboard-logo .dashboard-cs{
   position: absolute;
    top: 26px;
  }
  .error .ng-invalid {
    border-color: red;
}
.crt-pattern-icon, .wrg-icon{
    top:-33px ;
    left: 94% ;
}
.server-error-msg{
text-align:center;
color:red;
}
.password-policy{
font-size:13px;
text-align:center;
}
.password-policy-margin{
margin-top:80px;
}
.button-margin{
margin-top:20px;
}
.crt-pattern-icon,
.wrg-icon {
    position: relative;
    color: green;
    top: -24px;
    left: 90%;
}

.wrg-icon {
    color: red;
}
header {
  background: #2a2a2a none repeat scroll 0 0;
  border-bottom: 5px solid #75a910;
  padding: 0.5em 0.8em 0.5em 0.5em;
}

.no-paddingLR
{
	
	padding-right:0;
	padding-left:0;
}
.adjust{
	float: none !important;
    display: inline;
	
}


.no-pad-mar
{
	margin:0;
	padding:0;
}

.clear
{
	clear:both;
}
.row
{
    padding-bottom: 9px;
	margin:0;
}
.login{/*	border-bottom: 1px solid #Ccc;*/}
 [class*="col-sm"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

.form-group {
  display: block;
  width: 100%;
}
.help{    float: right;
    /*margin-top: 13px;*/}
.body
{
	
	/*background:#f4f4f4;*/
	-moz-box-shadow: 0 0 2px #2a2a2a;
/*-webkit-box-shadow: 0 0 2px #2a2a2a;*/
/*box-shadow: 0 0 2px #2a2a2a;*/
margin-bottom:10px;

}
.knowledgeBase{background: #fff;}
.padding15
{
	padding:15px;
}
.text_decoration{text-decoration: underline;}
.loginPadding{ padding: 15px 15px 44px 15px}
.advanced{    background: #e2e2e2;
    border: 1px solid #ccc;}
 .search{    float: left;
    font-size: 11px;
    padding: 0px;
    margin-bottom: 0px;
    margin-left: 18%;
    font-weight: bold;
}
.advancedText{margin-left: 21px;
    width: 55%;}
.advancedButton{    background: #5f8e0f;
    color: #fff;
    border: none;
    font-size: 11px;
    font-weight: bold;
    border-radius: 4px;
    padding: 3px 9px;
    margin-right: 36.9%;
    margin-top: -1px;
    float: right;}
    .advancedh5{padding: 0px;
    margin-top: 7px;
    color: #000;
    margin-left: 21px;}
    .advancedh3{    padding: 0px;
    width: 101%;
    text-decoration: underline;
    color: #2929c1;margin-bottom: 0px;
    font-weight: bold;
    font-size: 20px;}
    .updated{    margin-top: 1px;
    padding: 0px;
    font-weight: bold;margin-bottom: 0px;
    font-size: 16px;
    color: #329634;}
    .updatedAdvanced{font-size: 14px;
    font-weight: bold;margin-bottom: 0px;}
    .results{    font-weight: bold;
    float: right;
    font-size: 12px;
    margin-top: 9px;
    margin-bottom: -17px;}
.section_heading
{
			 font-family: DINPro-Bold;
			 font-size:20px;
			 margin:10px 0;
			 font-weight:normal;
			 text-transform:uppercase;
	
}

label {
    display: inline-block;
    font-weight: normal;
    margin-bottom: 5px;
    max-width: 100%;
	line-height:30px;
}
.btn
{
	text-transform:uppercase;
	padding:5px 20px;
}


.btn-default
{
	background:#ccc;
	border-radius:0;
}

.btn-primary
{
	background:#74b71b;border:1px solid #74b71b;
	border-radius:0;padding: 8px 32px;
}

.btn-primary:hover
{
	background:#88c734;border:1px solid #76b00a;
}
.forgot{    color: #74b71b;
	/*padding-top:30px;*/
	font: normal 14px/18px DINWebPro,Sans-Serif,Trebuchet,Helvetica,Arial,sans-serif;
    /*border-bottom: 1px solid #bacc9b;*/}

.mR20
{
	margin-right:20px;
	color: #fff;padding: 8px 32px;
}


.copyright p

{
	
	margin:0;
	padding:0;
	color:#9e9e9e;
	
}

.copyright p a
{
	border-right:1px solid #ccc;
	padding:0 10px;
	color:#9e9e9e;
	/*text-decoration:underline;*/
}


.copyright p a:hover
{
	text-decoration: underline;
	color: #76b900;
}


.copyright p a:last-child
{
	border-right:0;
	padding-right: 0;
}

.btn-margins-footer
{
	margin-top:30px;
}

header p
{
	color:#fff;
	margin:3px 0;
}
header p span
{
	padding:0 7px;
	font-size:12px;
}
header p span:last-child
{
	padding-right:0;
}


header p a:hover
{
	color:#fff;
}

.logo a
{
	display:inline-block;
}

.logo2
{
	color:#ccc;
	font-size:20px;
	line-height:50px;
	
	    position: relative;
    top: 7px;
    font-size: 23px;
}

.logout
{
	text-transform:uppercase;
	color:#fff;
	font-weight:600;
	
}
select,input,textarea,ul,li,ol,p,div,a
{
	color:#2a2a2a;
	outline:none;
}
.submit-button-margin{
	margin-left:43%;
}
.submit-btn{
	border-width: 0!important;
    font: normal 14px/1 DINPro,Sans-Serif,Trebuchet,Helvetica,Arial,sans-serif;
    padding: 13px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.forgot-button-margin{
	margin-left:34%;
}
select
{
    padding: 3px 2px;
    border-radius: 4px;
    border: 0;
    text-align: left;
}

.paddingT20
{
	padding-top:25px;
	
}



.form-group label {
  /*text-align: right;*/
  display: inline-block;
  padding-right: 15px !important;
  line-height: 33px;
}

#create_account a,.required
{
	
	color:#76b900;
}




#create_account select
{
	width:100%;
	border-radius:0;
	padding:8px;
	border:1px solid #ccc;
	color:#999999;
	
}

p.label-style
{
	    padding: 0;
    line-height: 33px;
    font-weight: bold;
	color:#bcbcbc;
}
a.link
{
	text-decoration:underline;
	color:#76b900;
}

.logo .cs
{
	
	color:#f2f2f2;
	display:inline-block;
	padding-left:13px;
}

.width200
{
    width: 219px;
    margin-bottom: 20px;
    padding: 10px 10px !important
}



.lineH23
{
	line-height:23px;
}

.search-div 
{
	position:relative;
	top:7px;
}

.search-div  input
{
	border:none;
	padding:3px;
}

.search-div  .fa
{
	position:absolute;
	top:5px;
	right:10px;
}

.greenBar
{
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#76b900+0,559a0e+99 */
background: #76b900; /* Old browsers */
background: -moz-linear-gradient(top,  #76b900 0%, #559a0e 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #76b900 0%,#559a0e 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #76b900 0%,#559a0e 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76b900', endColorstr='#559a0e',GradientType=0 ); /* IE6-9 */
height:34px;
}




.chg_pwd label
{
	text-align:left;
}



.mt0
{
	margin-top:0 !important;
}

.mt20
{
	margin-top:20px;
	
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 0px solid transparent; 
    border-radius: 0px; 
    -webkit-box-shadow: none; 
    box-shadow: none;

}

.panel-body {
    padding: 15px;
    border: 1px solid #ccc;
    border-top: 0;
    box-shadow: none;
	border-bottom:0;
}


.panel-heading {
    padding: 0px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px; 
    border-top-right-radius: 0px;
	
}


.panel-primary>.panel-heading {
    color: #fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#76b900+0,559a0e+100 */
background: #76b900; /* Old browsers */
background: -moz-linear-gradient(top,  #76b900 0%, #559a0e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #76b900 0%,#559a0e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #76b900 0%,#559a0e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76b900', endColorstr='#559a0e',GradientType=0 ); /* IE6-9 */

    border-color:green;
	height:34px;
}


.nav-tabs {
    border-bottom: 0px solid #ddd;
}


.title_heading
{
	
	color:#fff;
	margin-top:5px;
}


.nav-tabs>li {
    float: left;
    margin-bottom: -1px;

}

.nav-tabs>li>a {
     margin-right: 0;
   
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 6px 12px;
	border-radius:0;
}	
.nav>li.inactive
{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,979797+100 */
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #979797 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#979797 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #eeeeee 0%,#979797 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#979797',GradientType=0 ); /* IE6-9 */

}




.width50
{
	width:50%;
}


.forgotPwd
{
		padding-top:15px;
		padding-bottom:15px;
	
}

.forgotPwd a
{
	
	color:#76b900;
	/*text-decoration:underline;*/
	
}

.border-right
{
	border-right:1px solid #ccc;
}



.green_links
{
	
	color:#76b900;
	text-decoration:underline;
	
}

.panel-footer
{
	
	border-top:1px solid #ccc;
	padding-top:20px;
	background:none;
	margin:20px auto 0 auto;
	width:95%;
	
}



.form-control
{
	border-radius:0;
}


.greybox

{
	
	background:#efeff4;
	border:1px solid #ccc;
	padding:15px;
	margin:10px auto 25px auto;
	overflow:hidden;
	width:100%;
}

.adv-search
{
	width:100% !important;
}

.adv-search-block
{
	


   margin-left:20px;
	text-align: right;
}

.mLeft10
{
	margin-left:10px;
}


.updated_text
{
	color:#00804f;
}

.kn_bse_heading
{
	
	color:#0000cc;
		margin:0;
	padding:0;
	line-height:25px;
}


.kn_bse_heading a
{
	color:#0000cc;
}

.date_updated
{
	
	color:#786f73;
}


.kn_bse h4
{
	margin:0;
	padding:0;
}

.layout_container {
    width: 1280px;
	max-width: 1280px;
	margin: 0 auto;
}
.layout_container .form_container {
        width: 600px;
        margin: 0 auto;
    }



/*********************************** MEDIA *******************************/

@media (min-width: 1280px) {
    body {
        min-width: 1280px;
    }
    .layout_container {
        width: 1280px;
        max-width: 1280px;
    }
}

@media (max-width: 1279px) and (min-width: 1024px) {
    body {
        min-width: 1024px;
    }
    .layout_container {
        width: 1024px;
        max-width: 1024px;
    }
}

@media (max-width: 1023px) and (min-width: 767px) {
    body {
        min-width: 767px;
    }
    .layout_container {
        width: 767px;
        max-width: 767px;
    }
}

@media (max-width: 766px) {
    body {
        min-width: 600px;
       
    }
    .layout_container {
        width: 600px;
        max-width: 600px;
    }
}

@media only screen and (max-width: 767px) {
	
	.container
{
	
	width:100%;
	margin:10px auto;
	padding:10px;
}
	
	header
	{
		
		text-align:center !important;
		padding: 20px 0;
	}
	
	
	header p
	{
		text-align:center !important;
	}
	
	
	
	
   .form-group {
  margin:0;
  padding: 5px 0;
  width: 100%;
}



.btn-margins-footer
{
	margin-top:40px !important ;
	margin-bottom:20px !important ;
}


.logo2 {
 
  line-height: normal;
}


.search-div .fa {
  position: absolute;
  right: 51px;
  top: 10px;
}


}



@media only screen and (max-width: 767px) and (min-width:630px) {
.adv-search-block {
  margin-right: 110px;
  text-align: right;
}
}



@media only screen and (max-width: 629px) {
.adv-search-block {
  margin-right: 0;
  text-align: right;
}
.mLeft10
{
	margin:10px 0 10px 0;
}
.res-width
{
	width:100%;
}
}

.form_links {
	margin-top: 30px;
}
.form_links p a {
	color: #76b900;
	border-right: 1px solid #ccc;
	padding: 0 10px;
}
.form_links p a:last-child {
	border-right: none;
	padding-right: 0;
}
.form_links p a:hover {
	text-decoration: underline;
}

.body-height {
			flex:1;
		}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
			/* IE10+ CSS styles go here */
			.body-height {
				flex: 1 1 auto;
			}
}
.app-footer {}

        .app-footer .layout_container {
            font-family: DINPro;
            margin: 90px auto 30px;
        }

        .app-footer .layout_container p {
            margin: 0;
            padding: 0;
            color: #9e9e9e;
        }

        .app-footer .layout_container a {
            border-right: 1px solid #ccc;
            padding: 0 10px;
            color: #9e9e9e;
        }

        .app-footer .layout_container a:hover {
            color: #76B900;
        }

        .app-footer .layout_container a:last-child {
            border-right: 0;
            padding-right: 0;
        }